1 Reply Latest reply on Jun 21, 2013 4:41 AM by Stephen Coy

    Jboss 7.1.1 Final - Java version

    eramesh.java Newbie

      Hi,

       

      For Jboss 7.1.1 Final ,  we can use JDK 1.5?

       

      Or

       

      required only JDK 1.6?   

       

       

      Please let us know.